bundles=[
    {
        sha1Sum=e58e5c8292c77018be9d9473cdea93e56231f328
        url="mvn:org.apache.camel:camel-core:2.17.3"
    },
    {
        sha1Sum="21e0fda6343d4adf608e918f2e59f934ca9b78c5"
        url="mvn:org.apache.camel:camel-spring:2.17.3"
    },
    {
        sha1Sum="09eb5be20f103151db4a8f5918819dad809d7e6a"
        url="mvn:org.apache.camel:camel-jms:2.17.3"
    },
    {
        sha1Sum="3868370e1c57ce0e84e3876d874d81502c19f072"
        url="mvn:de.wayofquality.blended:blended.camel.utils:2.4.0.2"
    },
    {
        sha1Sum=e382ce09d298c4a662a0e4009c9b6f583e08bd5d
        start=true
        url="mvn:de.wayofquality.blended:blended.jms.sampler:2.4.0.2"
    }
]
features=[
    {
        name=blended-spring
        version="2.4.0.2"
    }
]
name=blended-camel
version="2.4.0.2"
